:root {
    --ss-color-98984: #4673C5;
    --ss-color-98985: #253e70;
    --ss-color-98984-dark: #2d5aac;
    --ss-color-98985-dark: #0c2557;
}


:root {
  --ss-title-font-family: 'Source Serif Pro', serif;
  --ss-paragraph-font-family: 'Assistant', sans-serif;
  --ss-navigation-font-family: 'Francois One', sans-serif;
  --ss-navigation-font-size: 18px;
}


.site-button {

    border-style: none;

  border-radius: 8px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

